﻿.aspnetForm {
    left: 0;
    width: 100%;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background-color: rgba(0,0,0,0.5); /*dim the background*/
    z-index: 500;
    cursor: pointer;
}

.mobile-menus {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -600px;
    z-index: 600;
    overflow-x: hidden;
    overflow-y: auto;
    background: #2f3d48;
}

    .mobile-menus h3 {
        background: #fff;
        margin-bottom: 0;
        padding: .4em 1em .4em 1em;
        font-size: 17px;
        font-family: Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

    nav.mobile-menu {
        position: relative;
        width: 100%;
        height: 100%; /* TEMP */
        display: block;
    
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        nav.mobile-menu.sub-menu {
            height: 100%;
        }

    nav.mobile-menu .closed {
        display: none;
    }

    nav.sub-menu {
    }

    nav.mobile-menu .mobile-header-link i {
        margin-right: .6em;
        -moz-opacity: 0.9;
	    opacity: .90;
	    filter: alpha(opacity=90);
    }


    nav.mobile-menu .mobile-header-link:hover {
        text-decoration: none;
    }

        nav.mobile-menu ul {
            position: relative;
            height: 100%;
            padding: 0;
            margin: 0;
            list-style-type: none;
            background: #2f3d48;
            cursor: pointer;
        }

            nav.mobile-menu ul:hover {
                cursor: auto;
            }

            nav.mobile-menu ul li,
            .expand-mobile-menu {
                border-top: 1px solid rgba(255,255,255,0.65);
                -background: rgb(175, 213, 249);
                -webkit-transition: all 250ms ease-out;
                -moz-transition: all 250ms ease-out;
                -o-transition: all 250ms ease-out;
                transition: all 250ms ease-out;
            }

                nav.mobile-menu ul li a,
                .expand-mobile-menu a {
                    padding: 1em;
                    position: relative;
                    display: block;
                    font-weight: bold;
                    border-top: 1px solid rgba(255, 255, 255, 0.4);
                }

                nav.mobile-menu ul li a {
                    background: rgba(255, 255, 255, 0.4) !important;
                    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
                }

                nav.mobile-menu > ul > li > a {
                    font-size: 18px;
                    background: none !important;
                }

                nav.mobile-menu > ul > li > ul > li.back a {
                    background: none !important;
                    font-size: 18px;
                }

                nav.mobile-menu ul li.back a {
                    text-align: right;
                }

                nav.mobile-menu ul li a:hover,
                .expand-mobile-menu a:hover {
                    text-decoration: none;
                }

                nav.mobile-menu ul li.has-children {
                    -position: relative;
                }

                    nav.mobile-menu ul li.has-children span.open-submenu,
                    nav.mobile-menu ul li.back span.close-submenu,
                    .expand-mobile-menu a span {
                        position: absolute;
                        right: 0;
                        top: -1px;
                        width: 45px;
                        bottom: 0;
                        cursor: pointer;
                        border-left: 1px solid rgba(255, 255, 255, 0.4);
                        -webkit-transition: all 250ms ease-in-out;
                        -moz-transition: all 250ms ease-in-out;
                        -o-transition: all 250ms ease-in-out;
                        transition: all 250ms ease-in-out;
                    }


                        nav.mobile-menu ul li.has-children span.open-submenu:after,
                        nav.mobile-menu ul li.back span.close-submenu:after,
                        .expand-mobile-menu a span:after {
                            content: "";
                            position: absolute;
                            top: 0;
                            bottom: 0;
                            right: 0;
                            left: 0;
                        }

                nav.mobile-menu ul li.back span.close-submenu {
                    left: 0;
                    -background: #ffdb6d;
                    width: 47px;
                    border-left: none !important;
                }

                        nav.mobile-menu ul li.has-children span.open-submenu i,
                        nav.mobile-menu ul li.back span.close-submenu i,
                        nav.mobile-menu ul li.has-children span.open-submenu img,
                        .expand-mobile-menu a span i {
                            position: absolute;
                            right: 16px;
                            top: 50%;
                            margin-top: -6px;
                            cursor: pointer;
                            zoom: 1;
                        }

                nav.mobile-menu ul li.back {
                    position: relative;
                }

            nav.mobile-menu ul > li > ul {
                position: absolute;
                width: 100%;
                height: 100%; /* TEMP */
                top: 0px;
                z-index: 10;
                -moz-box-shadow: -3px 0 3px 0 rgba(51, 51, 51, 0.2);
                -webkit-box-shadow: -3px 0 3px 0 rgba(51, 51, 51, 0.2);
                box-shadow: -2px 0 3px 0 rgba(51, 51, 51, 0.2);
            }

            nav.startpage ul > li > ul {
                height: 100%;
            }

            nav.mobile-menu.sub-menu ul {
                height: 100%;
            }
            
nav.mobile-menu .mobile-header-link {
    -padding: 1.4em 1em .8em 1em;
    padding: 1.4em;
    background: #015fa7;
    color: #F5FBFF;
    display: block;
    -font-weight: bold;
    letter-spacing: .03em;
    -border-bottom: .8em solid rgba(77, 154, 255, 0.5);
    position: relative;
    z-index: 600;
    font-size: 18px;
}

nav.mobile-menu ul li {
    background: none;
}

nav.mobile-menu ul li:hover {
    background-color: #BEDCF7;
}

    nav.mobile-menu ul li:last-child {
        border-bottom: none;
    }

    nav.mobile-menu ul li a {
        color: #000000;
        font-weight: normal;
        border-top: none;
        text-decoration: none;
        -padding-right: 3.4em;
        padding: 12.5px 65px 12.5px 20px;
    }

    nav.mobile-menu ul li.back a {
        padding-right: 1em;
        padding-left: 3.4em;
    }

        nav.mobile-menu ul li a:hover {
            text-decoration: none;
        }

    nav.mobile-menu ul li.has-children span.open-submenu {
        border-left: 1px solid rgba(255, 255, 255, 0.4);
        border-top: 1px solid rgba(255, 255, 255, 0.4);
    }

    nav.mobile-menu ul li.back span.close-submenu {
        border-right: 1px solid rgba(255, 255, 255, 0.4);
        border-top: 1px solid rgba(255, 255, 255, 0.4);
    }

        nav.mobile-menu ul li.has-children span.open-submenu:after,
        nav.mobile-menu ul li.back span.close-submenu:after {
            content: "";
            position: absolute;
            top: 0;
            bottom: 0;
            right: 0;
            left: 0;
            border-left: 1px solid rgba(0, 0, 0, 0.2);
        }

        nav.mobile-menu ul li.back span.close-submenu:after {
            border-left: none;
            border-right: 1px solid rgba(0, 0, 0, 0.2);
        }